
.bigHeader {
  background-color: #E2E2CA;
  width:100%;
  text-align:center;
  padding:0;
  margin:0;
}
.bigHeader h1 {
  font-size:7em;
  padding:0;
  margin:0;
  text-shadow: 1px 0px 10px black, 0px 1px 10px black, -1px 0px 10px black, 0px -1px 10px black;
  color:#40CF1A;
}
.bigHeader small {
  color: #E7E7E7;
  font-size:3em;
  padding:0;
  margin:0;
  position:relative;
  top:-.5em;
  text-shadow: 1px 0px 3px black, 0px 1px 3px black, 1px 0px 3px black, 0px -1px 3px black;
}